var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/dashboard/executive/route.js")
R.c("server/chunks/[root-of-the-server]__0r1261l._.js")
R.c("server/chunks/_1hp7olh._.js")
R.c("server/chunks/[root-of-the-server]__1gwwrwu._.js")
R.c("server/chunks/_next-internal_server_app_api_dashboard_executive_route_actions_0i8p4ng.js")
R.m(2393)
module.exports=R.m(2393).exports
